/*
 Theme Name:   Workplace Intelligence 2020
 Theme URI:    https://www.charfishdesign.com
 Description:  Workplace Intelligence theme
 Author:       Charlie Pabst
 Author URI:   https://www.charfishdesign.com
 Template:     generatepress
 Version:      0.1
*/

* {
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  }
  
.elementor-text-editor p:last-child {
  margin-bottom: 0px;
  }

.homeBlogPosts article {
  border-bottom: 1px solid #244F5B;
  }

/*
a, a:hover {
  transition: all ease-in-out 0.2s;
  -webkit-transition: all ease-in-out 0.2s;
  }
*/

.elementor-post-navigation__prev {
  padding-right: 20px;  
  }

.elementor-post-navigation__next {
  padding-left: 20px;
  }

div.post {
  margin-bottom: 0;
  }


/*---[ Blog Posts ]---*/

.blogPostGrid .elementor-post__card {
  transition: all ease-in-out 0.3s !important;
  background: #f9f9fb !important;
  border-top: 2px solid #1A5E75 !important;
  }

.blogPostGrid .elementor-post__card:hover {
  box-shadow: 0 80px 100px rgba(1,0,61,.1) !important;
  background: #fff !important;
  -webkit-transform: translateY(-4px) !important;
  transform: translateY(-4px) !important;
  }

nav.elementor-pagination {
  margin-top: 30px;
  }

nav.elementor-pagination .page-numbers {
  padding: 4px 8px;
  border: 1px solid #ddd;
  }

nav.elementor-pagination .page-numbers:hover {
  border-color: #D34C7F;
  } 

nav.elementor-pagination .page-numbers.current {
  background: #D34C7F;
  border: 1px solid #D34C7F;
  }  
  
span.elementor-post-info__terms-list a,
a span.elementor-post-info__item--type-author {
  color: #D34C7F !important;
  }

span.elementor-post-info__terms-list a:hover,
a span.elementor-post-info__item--type-author:hover,  
a span.elementor-post-info__item--type-author .elementor-post-info__item-prefix {
  color: #999 !important;
  }

div.postContent div.elementor-widget-theme-post-content div.elementor-widget-container > p:first-child {
  font-size: 23.99px;
  font-style: italic;
  line-height: 1.4em;
  margin-bottom: .875em;
  color: #666;
  }

  

/*---[ Buttons ]---*/

a.elementor-button.elementor-size-md {
  background: #D34C7F;
  font-family: "Pathway Gothic One", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  }
  
.elementor-button.elementor-size-md:hover {
  background: #1A5E75;
  }
  

/*---[ Typography ]---*/

h4 {
  margin-bottom: 0;
  }
  
  
/*---[ Menu ]---*/

ul.sub-menu {
  -webkit-transition: all ease .2s;
  }